﻿/*-------------------------------------------
 文字装飾 
--------------------------------------------*/

.f10px{	font-size: 10px; line-height:160%; }
.f11px{	font-size: 11px; }
.f12px{	font-size: 12px; }
.f13px{	font-size: 13px; }
.f14px{	font-size: 14px; }
.f15px{	font-size: 15px; }
.f16px{	font-size: 16px; }
.f17px{	font-size: 17px; }
.f18px{	font-size: 18px; }
.f19px{	font-size: 19px; }
.f20px{	font-size: 20px; }
.f22px{	font-size: 22px; }
.f25px{	font-size: 25px; }
.f30px{	font-size: 30px; }

.f_red{ color: #EA3030; }
.f_glay{ color: #999; }

.f_b{ font-weight:bold; }

.f_b2{
font-size: 16px;
font-weight:bold;
}


/*-------------------------------------------
 レイアウト関係 
--------------------------------------------*/

.taright{ text-align:right; }


.mlr5px{ margin:0 5px 0 5px; }
.mlr10px{ margin:0 10px 0 10px; }
.mlr20px{ margin:0 20px 0 20px; }

.mt5lr10b20px{ margin:5px 10px 20px 10px; }

.mlrt10b20px{ margin:10px 10px 20px 10px; }
.mlrt10b30px{ margin:10px 10px 30px 10px; }

.mlr10b20px{ margin:0 10px 20px 10px; }
.mlr10b30px{ margin:0 10px 30px 10px; }
.mlr15b20px{ margin:0 15px 20px 15px; }

.ml5px{ margin-left:5px; }
.ml10px{ margin-left:10px; }
.ml20px{ margin-left:20px; }

.ml50px{ margin-left:50px; }
.ml600px{ margin-left:600px; }
.ml800px{ margin-left:800px; }

.h5px{ height:5px; }
.h10px{ height:10px; }
.h20px{ height:20px; }
.h30px{ height:30px; }
.h40px{ height:40px; }
.h50px{ height:50px; }
.h60px{ height:60px; }
.h70px{ height:70px; }
.h80px{ height:80px; }
.h90px{ height:90px; }
.h100px{ height:100px; }
.h150px{ height:150px; }
.h200px{ height:200px; }

.h5ml5l10px{
    height: 5px;
    margin: 0 0 0 10px;
}


.pcyohaku{ height:30px; }

.m5px{ margin: 5px; }
.m10px{ margin: 10px; }
.m20px{ margin: 20px; }

.righton01{
	width:100%;
	text-align:right;
}

.righton02{
	text-align:right;
	margin:15px 100px 0 0 ;
}

.righton03{
	width:100%;
	text-align:right;
	margin: -10px 0;
}


.flolef {
	width: 368px;
	height: auto;
	margin: 10px 10px 0 10px;
	padding: 0;
	text-align:left;
	float: left;
}

.flori {
	width: 368px;
	margin: 10px 3px 10px 0;
	padding: 0;
	text-align:left;
	float: right;	
}

/*-------------------------------------------
 hr
--------------------------------------------*/
hr.subtitle {
	border:solid #f2411f;
	border-width:1px 0 0 0;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */
	margin:-5px 0 14px 0;
	padding:0;
} 

hr.sen01 {
	border:solid #007d00;
	border-width:1px 0 0 0;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */
	margin:10px 0;
	padding:0;
} 

hr.tensen01 {
	border:dotted #007d00;
	border-width:1px 0 0 0;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */
	margin:10px 0;
	padding:0;
}

/*-------------------------------------------
 枠
--------------------------------------------*/

.waku01{
	border:1px solid #dadada;
}

/*-------------------------------------------
 リスト 
--------------------------------------------*/

ul.repo{
	margin:5px 0 0 0;
	padding:0;
}

ul.repo li{
	margin: 0 0 0 20px;
	padding:0;
}



/*-------------------------------------------
 リンク装飾・ボタン
--------------------------------------------*/

.link01{
	color: #fff;
}
.link01 a{
	color: #fff;
}

.button01 {
	display: inline-block;
	width: 200px;
	height: 54px;
	padding-left:60px;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	background: #555 url(../img/policy/pdf_icon01.png) no-repeat;
	background-position: 13% 45%;
	border: 2px solid #999;
	line-height: 50px;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 15px;
}
.button01::before,
.button01::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button01,
.button01::before,
.button01::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button01:hover {
	background-color: #fff;
    border-color: #004098;
    color: #004098;
}

.button02 {
	display: inline-block;
	width: 100%;
	height: 30px;
	text-align: center;
	text-decoration: none;
	line-height: 28px;
	outline: none;
	background-color: #efefef;
	border: 1px solid #999;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 15px;
}
.button02::before,
.button02::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button02,
.button02::before,
.button02::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button02:hover {
	background-color: #fff;
	border-color: #004b90;
	color: #004b90;
}


.button03, .button03:visited{
    font-size:13px;
    background:#fff;
    display:inline-block;
	width: 160px;
	text-align: center;
    padding:3px 7px 2px 8px;
    color:#EB651A;
    text-decoration:none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:2px solid #EB651A;
    position:relative;
    cursor:pointer;
    margin:10px 10px 0 0;
    vertical-align: middle;
    float:left;
}

a.button03 {color:#EB651A;}
.button03 a:link{color:#EB651A;}
.button03:hover{background:#fabf00;color:#fff;}






/*-------------------------------------------
 他
--------------------------------------------*/


.kome01 {
	padding-left: 1em;
	text-indent: -1em;
}